package com.yifu.cloud.plus.v1.yifu.auth.util.weixin.model;


import com.yifu.cloud.plus.v1.yifu.auth.util.LoginResult;

/**
 * 错误信息
 */
public class WeixinError implements LoginResult {

	private String errcode;
	
	private String errmsg;

	public String getErrcode() {
		return errcode;
	}

	public void setErrcode(String errcode) {
		this.errcode = errcode;
	}

	public String getErrmsg() {
		return errmsg;
	}

	public void setErrmsg(String errmsg) {
		this.errmsg = errmsg;
	}

	@Override
	public Boolean getResult() {
		return false;
	}
}
